Subject: Re: bug#32337: 26.1; display-line-numbers-mode makes cursor ill-aligned when number face is changed

From: Carlos Pita <[email-masked]>
Date: Tue, 25 Sep 2018 17:00:54 -0300

> I'm confused: you were talking about the cursor, not about characters,
> right?  The problem is that an empty line at EOB doesn't have any
> characters to determine the height of the line, and the height then
> comes from the line-number display, which is lower.

Yes, I understood that after your last remark about the cursor face, I
was just assuming that the "empty line" following the EOB could just
have its own face, I was wrongly thinking about it more as a sequence
of spaces and wondering why the default face wasn't being applied to
them.